تماس 9 تا 21 و تیکت 24 ساعته

پیش نیازهای سرور برای نصب laravel

با سلام
سرور لینوکسی شما برای نصب لاراول نیاز دارد تا حداقل مشخصات زیر را داشته باشد.
laravel
نسخه php باید بالاتر از 5.5.9 باشد و ماژول های OpenSSL , PDO , Mbstring , Tokenizer در سرور فعال باشد.
با وارد کردن دستور php -m می توانیم از فعال بودن این موارد اطمینان حاصل کنیم.

PHP <= 5.5.9
OpenSSL PHP Extension
PDO PHP Extension
Mbstring PHP Extension
Tokenizer PHP Extension
درباره نویسنده

لطفا به این مطلب نظر دهید